.ideal-location-container {
    padding: 0 0 100px;
    display: flex;
    flex-direction: column;
    gap: 36px;
}
@media (max-width: 768px) {
    .ideal-location-container {
        align-items: center;
        gap: 30px;
        padding: 0 0 60px;
   }
    .ideal-location-container img {
        aspect-ratio: 1/1;
        object-fit: cover;
        width: 100%;
        border-radius: 12px;
   }
}
